Mittwoch, 14 Dezember 2016

Sicherheitsupdate für Joomla! (Version 3.6.5)

geschrieben von

Am 13.12.2016 wurde ein Sicherheitsupdate für Joomla! (Versionen 1.6.0 bis 3.6.4) veröffentlicht. So können unter anderem Benutzer zu höheren Rechte gelangen (Benutzername, Passwort und Benutzergruppenzuweisung ändern).

  • High Priority - Core - Elevated Privileges (affecting Joomla! 1.6.0 through 3.6.4) More information
  • Low Priority - Core - Shell Upload (affecting Joomla! 3.0.0 through 3.6.4) More information
  • Low Priority - Core - Information Disclosure (affecting Joomla! 3.0.0 through 3.6.4) More information
  • Security Hardening More information

Bug Fixes

  • [#12817] Fix Joomla Updater for Windows Users
  • [#12984] Fix installation language for sr-YU
  • [#12589] and [#13127] Fix default values for user creation on installation

Die Releasenotes, weitere Informationen und Downloadpakete gibt es bei Joomla.org

 

Update vom 27.10.2016: Seiten joomla.org kam man zu einer geänderten Einschätzung bezüglich des Securityupdates 3.6.4. Demnach war es auch unter bestimmten Umständen möglich, die Kontodaten eines bestehenden Benutzers zu überschreiben.

Gelesen 18352 mal Letzte Änderung am Sonntag, 18 Dezember 2016
ANDweb

Webdesign Agentur in Wiesbaden
Inh. Ulrich Anders
Kontakt

nach
oben